@font-face {
    font-family: 'playfair_displayregular';
    src: url('/fonts/v1.x/v1.0/playfair_display/playfairdisplay-regular-webfont.eot');
    src: url('/fonts/v1.x/v1.0/playfair_display/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/v1.x/v1.0/playfair_display/playfairdisplay-regular-webfont.woff') format('woff'),
         url('/fonts/v1.x/v1.0/playfair_display/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('/fonts/v1.x/v1.0/playfair_display/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.caja_sant_jordi h3{padding:0;margin:0;}
.caja_sant_jordi h3 .bolillo{display:none;}
.caja_sant_jordi h3 .sin_enlace, .caja_sant_jordi h3 a{padding:0;margin:0;color:#C80000;font:22px/40px 'playfair_displayregular',Arial,sans-serif;border-left:none;}
.caja_sant_jordi h3 .sin_enlace strong, .caja_sant_jordi h3 a strong{font-weight:normal;}
.caja_sant_jordi .destacada .article{}
.caja_sant_jordi h3 + .destacada .article{margin-top:0;}
.caja_sant_jordi .destacada .article, .caja_sant_jordi .article:first-child{border-top:1px solid #C80000;}
